.single-product-params {
	margin-top: 30px
}
.single-product__form-btn {
    font-family: "Montserrat", Sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    color: #EF4040;
    background-color: #FFFFFF;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: #EF4040;
    border-radius: 20px 20px 20px 20px;
    padding: 13px 35px;
	cursor: pointer;
    max-width: 250px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.single-product__form-btn:hover {
	color: #FFFFFF;
    background-color: #0A9AC8;
    border-color: #02010100;
}

.flex-direction-nav {
	display: flex !important;
	margin: 0;
	list-style: none;
}
.flex-direction-nav > li {
	display: flex;
    position: absolute;
    top: 30%;
}
.flex-direction-nav > li.flex-nav-prev {
	left: 0;
}
.flex-direction-nav > li.flex-nav-next {
	right: 0;
}
.flex-direction-nav > li > a {
	font-size: 0;
    width: 50px;
    height: 200px;
    background-color: #ffffff8c;
    display: flex;
    align-items: center;
    justify-content: flex-end;
	opacity: 0;
}
.flex-direction-nav > li > a::before,
.flex-direction-nav > li > a::after {
    content: '';
    display: flex;
    width: 50%;
    height: 3px;	
    background-color: #656565;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
}
.flex-direction-nav > li > a.flex-prev::before {
    transform: rotate(45deg);
    bottom: 45%;
}
.flex-direction-nav > li > a.flex-prev::after {
    transform: rotate(-45deg);
    top: 45%;
}

.flex-direction-nav > li > a.flex-next::before {
    transform: rotate(-45deg);
    bottom: 45%;
}
.flex-direction-nav > li > a.flex-next::after {
    transform: rotate(45deg);
    top: 45%;
}

.flex-direction-nav > li > a.flex-disabled {
	display: none;
}
.woocommerce-product-gallery:hover .flex-direction-nav > li > a {
	opacity: 1;
}
@media screen and (max-width: 768px) {
	.flex-direction-nav > li > a {
		opacity: 0.7;
	}
}